<?php
// $Id: global.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// --------------------------------------------------------
define("_UPDATED","Einstellungen erfolgreich aktualisiert!");
define("_NOTUPDATED","Einstellungen konnten nicht übernommen werden!");
define("_IFNOTRELOAD","Wenn die Seite nicht automatisch neu lädt, Klicke bitte <a href=%s>hier</a>");
define("_NOPERM","Entschuldigung, Du hast nicht die Berechtigung diesen Bereich zu betreten. Setzte dich gegebenenfalls mit dem Webmaster in Verbindung.");
define("_NOACTION","Entschuldigung, Du hast nicht die Berechtigung diese Aktion auszuführen.");
define("_TAKINGBACK","Gehe Bitte noch einmal zurück von woher du gekommen bist....");
define("_PLEASEWAIT","Bitte Warten");
define("_FETCHING","Loading...");
define("_YOURNAME","Dein Name");
define("_LOGOUT","Logout");
define("_SUBJECT","Thema");
define("_MESSAGEICON","Nachrichten Symbol");
define("_COMMENT","Kommentar");
define("_CHKMSGLENGTH","[Länge der Nachricht Testen]");
define("_ALLOWEDHTML","erlaubtes HTML:");
define("_POSTANON","Anonym schreiben");
define("_ENABLESMILEY","Smilies erlauben");
define("_ENABLEBBCODE","BB Code erlauben");
define("_HTMLOFF","HTML: Disabled");
define("_HTMLAUTOWRAP","HTML: Auto-Wrapping");
define("_HTMLNOAUTOWRAP","HTML: No Auto-Wrapping");
define("_POSTCOMMENT","Kommentar schreiben");
define("_NOCOMMENTS","Keine Antworten");
define("_FLAT","Flach");
define("_THREADED","Thread");
define("_OLDESTFIRST","Älteste Zuerst");
define("_NEWESTFIRST","Neuste Zuerst");
define("_REFRESH","Aktualisieren");
define("_MORE","mehr");

// themeuserpost.php
define("_THREAD","Thread");
define("_POSTER","Autor");
define("_JOINED","Mitglied seit: ");
define("_POSTS","Beiträge: ");
define("_FROM","Aus: ");
define("_POSTED","geschrieben am: "); // Posted date
define("_PROFILE","Profil");
define("_VISITWEBSITE","Homepage");
define("_SENDPMTO","Private Nachricht schreiben an %s");
define("_SENDEMAILTO","Email schreiben an %s");
define("_ADDTOLIST","Hinzufügen zu deiner ICQ Kontaktliste");
define("_REPLY","Antworten");
define("_EDITTHISPOST","diesen Beitrag ändern");
define("_EDITEDBY","Geändert von");
define("_DELETETHISPOST","diesen Beitrag löschen");
define("_POSTEDBY","Geschrieben von");
define("_DATE","am");   // Posted date
define("_REPLIES","Antworten");
define("_PARENT","Parent");
define("_ONLINE","Online");

// admin_functions.php
define("_ADMINMENU","Administrations Menü");
define("_MAIN","Startseite");
define("_MANUAL","Hilfe");
define("_INFO","Info");
define("_CPHOME","Einstellungen-Indexseite");
define("_YOURHOME","Zurück zur Homepage");

// misc.php (who's-online popup)
define("_WHOSONLINE","Wer ist Online?");
define("_NOUSRONLINE","Zur Zeit sind keine User Online");

// misc.php (avatars popup)
define("_AVAVATARS","vorhandene Avatars");
define("_UPLOADAVATAR", "Upload Avatar");

// class/fileupload.php
define("_DOWNLOAD"  , "Download");
define("_UPLOAD"    , "Upload");
define("_ULC_UDIR"  , "%s ist nicht vorhanden oder schreibgeschützt.");
define("_ULC_NPATH" , "Uploadpath ist nicht gesetzt für %s !");
define("_ULC_SIZE"  , "Kann nicht Uploaden %s -> Datei darf nicht grösser sein als %u Bytes");
define("_ULC_FILE"  , "Nichts zum Uploaden.");
define("_ULC_IMG"   , "Bildgrösse Falsch. Limit ist -> Breite:%u * Höhe:%u (0 = kein Limit).");
define("_ULC_NIMG"  , "Es konnte keine Bildgrösse bestimmt werden.");
define("_ULC_EXT"   , "Es konnte keine Dateiextenschen bestimmt werden.");
define("_ULC_ONLY"  , "Nur (%s) Datei wurde übertragen");
define("_ULC_EXISTW", "%s ist vorhanden, aber nicht überschreibbar. Abbruch.");
define("_ULC_EXISTS", "%s ist bereits vorhanden");
define("_ULC_COPY"  , "Konnte nicht Kopieren: %s");
define("_ULC_EMPTY" , "Überprüfen Sie Datei %s: Datei ist leer ..nichts zum Convertieren.");
define("_ULC_WRITE" , "Überprüfen Sie Datei %s: Kann nicht schreiben in Datei!");
define("_ULC_OPEN"  , "Überprüfen Sie Datei %s: Kann nicht öffnen Datei zum schreiben!");
define("_ULC_NEXIST", "Überprüfen Sie Datei %s: Datei ist nicht vorhanden oder nicht beschreibbar.");
define("_UPLOADENABLE", "Erlaube Upload ?");
define("_UPLOADACCEPTED", "Erlaubte Dateiendungen:");
define("_UPLOADLIMIT", "Upload Limit");
define("_MAX", "Max.");
define("_BYTES", "Bytes");
define("_AM_RSS_ENABLE","RSS Datei?");
define("_AM_RSS_MAXITEMS","Max. Einträge in der RSS Datei:");
define("_AM_RSS_MAXDESCRIPTION","Länge der Beschreibung in der RSS Datei:");

// misc.php (smiles popup)
define("_SMILIES","Smilies");
define("_CLICKASMILIE","Klicke ein Smilie an, um es in dDeiner Nachricht einzusetzen.");
define("_EMOTION","Emotion");
define("_IMAGE","Bild");
define("_IMG_PICKER", "Image Library");
define("_IMG_EXPAND", "Alle aufklappen");
define("_IMG_COLLAPSE", "Alle zuklappen");

// misc.php (send-to-friend popup)
define("_YOURNAMEC","Dein Name: ");
define("_YOUREMAILC","Deine Email: ");
define("_FRIENDNAMEC","Name deines Freundes: ");
define("_FRIENDEMAILC","Email deines Freundes: ");
define("_RECOMMENDSITE","Empfehle diesen Seite einem Freund");
define("_INTSITE","Interessante Seite: %s");
define("_HELLO","Hallo %s,");
define("_YOURFRIEND","Dein Freund %s besuchte gerade unsere Seite und fand sie Interessant und wollte sie Dir schicken.");
define("_SITENAME","Homepage Name:");
define("_SITEURL","Homepage URL:");
define("_REFERENCESENT","Dein Freund ist die Empfehlung geschickt worden. Danke für dein Vertrauen!");
define("_ENTERYNAME","Bitte geben deinen Namen ein");
define("_ENTERYMAIL","Bitte geben deine Email-Addresse ein");
define("_ENTERFNAME","Bitte geben den Namen deines Freundes ein");
define("_ENTERFMAIL","Bitte geben die Email-Addresse deines Freundes ein");
define("_NEEDINFO","Du mußt die angeforderten Informationen eintragen!");
define("_INVALIDEMAIL1","Die angebene Email-Adresse besitzt kein gültiges Format.");
define("_INVALIDEMAIL2","Bitte überprüfe diese und versuche es nochmal.");

// class/module.textsanitizer.php
define("_QUOTEC","Zitat:");
define("_CODEC", "Code:");

// Common Phrases                %%%%%
define("_MODULENOEXIST","Das gewählte Modul ist nicht vorhanden!");
define("_FORM_ENTER", "Please enter %s");
define("_MUSTWABLE","File %s muss schreibrechte auf dem Server haben!");
define("_NGWRITE","Kann nicht schreiben in File %s");
define("_NGOPEN","Kann nicht öffnen Datei %s");
define("_WELCOMETO", "Willkommen zu %s");
define("_VERSION", "Version");
define("_DESCRIPTION", "Beschreibungn");

define("_ADD","Hinzufügen");
define("_ALL", "Alle");
define("_ANY", "keine");
define("_BACK", "Zurück");
define("_BOTTOM", "Unten");
define("_CANCEL","Abbrechen");
define("_CHECK","Check");
define("_CLEAR","Löschen");
define("_CENTER","Mittig");
define("_CLOSE","Schließen");
define("_DELETE", "Löschen");
define("_DONE", "Fertig");
define("_DOWN","Down");
define("_EDIT","Ändern");
define("_ERROR", "Fehler");
define("_GO","weiter");
define("_GOBACK", "geh zurück");
define("_LEFT", "Links");
define("_MODIFY","Modifizieren");
define("_NEXT","nächste");
define("_NO","Nein");
define("_NONE", "Keine");
define("_OK", "Ok");
define("_ON", "An");
define("_OFF", "Aus");
define("_OPEN", "öffnen");
define("_OTHER", "andere");
define("_POST", "schreiben");
define("_RELPY", "Antworten");
define("_PREVIEW", "Vorschau");
define("_PREVIOUS", "vorherige");
define("_READS", "lesen");
define("_REMOVE", "Löschen");
define("_RESET", "Reset");
define("_RIGHT","Rechts");
define("_SAVE", "Speichern");
define("_SEARCH", "Suchen");
define("_SELECT","Auswählen");
define("_SEND","Senden");
define("_SUBMIT","Übernehmen");
define("_TOP","Oben");
define("_UP","auf");
define("_UPDATE", "Updaten");
define("_YES","Ja");
define("_ACTION","Action");
define("_FUNCTION","Funktion");
define("_INACTIVE","Inaktiv");
define("_ACTIVE","Aktiv");
define("_ACTIVATE","Aktivieren");
define("_ACTIVATED","Aktiviert");
define("_DEACTIVATE","Deaktivieren");
define("_DEACTIVATED", "Deaktiviert");
define("_STATUS","Status");
define("_DISCLAIMER","Disclaimer");
define("_TYPE","Type");
define("_NAME","Name");
define("_EMAIL","Email");
define("_URL","URL");
define("_VISIT","Besuche");
define("_INSTALL","Installieren");
define("_UNINSTALL","Deinstallieren");

// class/xoopsform/formmatchoption.php
define("_STARTSWITH", "Beginnen mit");
define("_ENDSWITH", "Beenden mit");
define("_MATCHES", "Übereinstimmungen");
define("_CONTAINS", "enthalten");

// commentform.php
define("_REGISTER","Registrieren");

// xoopscodes.php
define("_LIB","Grafikbibliothek");
define("_IMG","ext. Grafik");
define("_QUOTE","Zitat");
define("_CODE","Code");
define("_COPY","Kopieren");
define("_PASTE","Einfügen");

define("_SIZE","Größe");  // font size
define("_FONT","Schriftart");  // font family
define("_COLOR","Farbe");  // font color
define("_EXAMPLE","Beispiel");
define("_ENTERURL","Trage die URL des Links ein, die Du hinzufügen möchten:");
define("_ENTERWEBTITLE","Trage den Webseiten Titel ein:");
define("_ENTERIMGURL","Trage die URL des Bildes ein, welches Du hinzufügen möchtest.");
define("_ENTERIMGPOS","Jetzt trage die Position des Bildes ein.");
define("_IMGPOSRORL","'R' oder 'r' für rechts, 'L' oder 'l' für links, oder lass es frei.");
define("_ERRORIMGPOS","FEHLER! Trage die Position des Bildes ein.");
define("_ENTEREMAIL","Trage die Email-Addresse ein, die Du hinzufügen möchtest.");
define("_ENTERQUOTE","Trage den Text ein, den du zitieren möchtest.");
define("_ENTERCODE","Enter the text that you want to appear as code.");
define("_ENTERTEXTBOX","Bitte gebe einen Text in das Eingabefeld ein.");
define("_ALLOWEDCHAR","Maximal erlaubte Textlänge: ");
define("_CURRCHAR","Momentane Textlänge: ");
define("_PLZCOMPLETE","Bitte fülle alle erforderlichen Felder aus.");
define("_MESSAGETOOLONG","Deine Nachricht ist zu lang.");

// class/xoopsmailer.php
define("_XM_MSGBODY", "Es wurde keine Nachricht eingetragen.");
define("_XM_FAILOPTPL", "Fehler beim öffnen des Template-Datei: %s");
define("_XM_SENDMAILNG", "Konnte keine Email senden zu %s.");
define("_XM_MAILGOOD", "Mail wurde verschickt an %s.");
define("_XM_SENDPMNG", "Konnte keine Private Nachricht senden zu %s.");
define("_XM_PMGOOD", "Private Nachricht wurde verschickt an %s.");
define("_XM_BATCH", "Using Batch-Mail ...be patient");
define("_XM_LEAVE", "You may leave this page as long as you leave the batch-mail window open.");
define("_XM_LEFT", "%s emails left to send.");

// class/debug/debug.php
define('_DBG_SORTEDR', 'sortiertes Ergebnis');
define('_DBG_NSORTEDR', 'nicht sortiertes Ergebnis');
define('_DBG_QEXECED', 'Abfragen gesamt');
define('_DBG_QUERY', 'Abfrage');
define('_DBG_TIME', 'Abfragezeit');
define('_DBG_SECONDS', 'Sekunden');
define('_DBG_TABLE', 'Tabelle');
define('_DBG_TYPE', 'Type');
define('_DBG_POSSKEYS', 'Possible Keys');
define('_DBG_KEY', 'Key');
define('_DBG_KEYLEN', 'Key Length');
define('_DBG_ROWS', 'Rows');
define('_DBG_EXTRA', 'Extra');
define('_DBG_CUMULATED', 'Zeit alle Abfragen gesamt');
define('_DBG_FILESL', 'Files geladen');
define('_DBG_PATH', 'Path');
define('_DBG_SIZE', 'Size');
define('_DBG_KO', 'Kb');
define('_DBG_TOTSIZE', 'Total Size');
define('_DBG_CREATEDIN', 'Seite generiert in');
define('_DBG_QUERIES', 'Abfragen');
define('_DBG_CLASSESL', 'Class geladen');
define('_DBG_SORTED', 'Sortiert');
define('_DBG_RAW', 'reiner HTML');
define('_DBG_OUTPUT'   , 'Highlighted Code Output');

// Error handler
define('_ERR_NUMBER'         , 'Fehlernummer');
define('_ERR_MESSAGE'        , 'Fehlermitteilung');
define('_ERR_FILE'           , 'in Datei');
define('_ERR_LINE'           , 'in Zeile');
define('_ERR_SHOW'           , 'Zeige Fehler in Date');
define('_ERR_ERROR'          , 'Fehler');
define('_ERR_WARNING'        , 'Warnung');
define('_ERR_PARSE'          , 'Parsing Fehler');
define('_ERR_NOTICE'         , 'Notitz');
define('_ERR_CORE_ERROR'     , 'Core Fehler');
define('_ERR_CORE_WARNING'   , 'Core Warnung');
define('_ERR_COMPILE_ERROR'  , 'Compile Fehler');
define('_ERR_COMPILE_WARNING', 'Compile Warnung');
define('_ERR_USER_ERROR'     , 'User Fehler');
define('_ERR_USER_WARNING'   , 'User Warnung');
define('_ERR_USER_NOTICE'    , 'User Notitz');

//Time Zone
define("_GMTM12", "(GMT -12:00 hours) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT -11:00 hours) Midway Island, Samoa");
define("_GMTM10", "(GMT -10:00 hours) Hawaii");
define("_GMTM9",  "(GMT -9:00  hours) Alaska");
define("_GMTM8",  "(GMT -8:00  hours) Pacific Time (US & Canada)");
define("_GMTM7",  "(GMT -7:00  hours) Mountain Time (US & Canada)");
define("_GMTM6",  "(GMT -6:00  hours) Central Time (US & Canada), Mexico City");
define("_GMTM5",  "(GMT -5:00  hours) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4",  "(GMT -4:00  hours) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT -3:30  hours) Newfoundland");
define("_GMTM3",  "(GMT -3:00  hours) Brazil, Buenos Aires, Georgetown");
define("_GMTM2",  "(GMT -2:00  hours) Mid-Atlantic");
define("_GMTM1",  "(GMT -1:00  hours) Azores, Cape Verde Islands");
define("_GMT0",   "(GMT) Western Europe Time, London, Lisbon, Casablanca, Monrovia");
define("_GMTP1",  "(GMT +1:00  hours) CET(Central Europe Time), Berlin, Brüssel, Kopenhagen, Madrid, Paris");
define("_GMTP2",  "(GMT +2:00  hours) EET(Eastern Europe Time), Kaliningrad, South Africa");
define("_GMTP3",  "(GMT +3:00  hours) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT +3:30  hours) Tehran");
define("_GMTP4",  "(GMT +4:00  hours) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT +4:30  hours) Kabul");
define("_GMTP5",  "(GMT +5:00  hours) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT +5:30  hours) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6",  "(GMT +6:00  hours) Almaty, Dhaka, Colombo");
define("_GMTP7",  "(GMT +7:00  hours) Bangkok, Hanoi, Jakarta");
define("_GMTP8",  "(GMT +8:00  hours) Beijing, Perth, Singapore, Hong Kong, Chongqing, Urumqi, Taipei");
define("_GMTP9",  "(GMT +9:00  hours) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT +9:30  hours) Adelaide, Darwin");
define("_GMTP10", "(GMT +10:00 hours) EAST(East Australian Standard)");
define("_GMTP11", "(GMT +11:00 hours) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT +12:00 hours) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

// TIME FORMAT SETTINGS
define("_DATESTRING","d.m.Y H:i");
define("_MEDIUMDATESTRING","d.m.Y H:i");
define("_SHORTDATESTRING","d.m.Y");
/*
For full date() syntax see:
http://www.php.net/manual/en/function.date.php
*/

// LANGUAGE SPECIFIC SETTINGS
define("_CHARSET", "ISO-8859-1");
define("_LANGCODE", "de");
define("_USE_MULTIBYTES", "0");
?>